¿Por qué algunos teléfonos corren el riesgo de que se les niegue el acceso a Internet el 30 de septiembre?

Millones de usuarios corren el riesgo de ver sus teléfonos inteligentes privados de acceso a Internet el jueves 30 de septiembre. Razón ? La fecha del certificado de seguridad. Algunos teléfonos móviles antiguos que no han realizado las actualizaciones que ofrece su sistema operativo, ya sea Android o IOS, están preocupados.

El experto en seguridad cibernética Scott Helm está haciendo sonar la alarma. Explicaciones sobre este fenómeno en particular.

¿Nuestros teléfonos de Internet?

¿Se les negará el acceso a Internet a nuestros teléfonos a partir del 30 de septiembre? Eso dice Scott Helm, especialista en ciberseguridad en su blog. Según él, el certificado que permite una buena comunicación entre el teléfono y el sitio web puede cambiar.

Esta es una famosa herramienta informática que dará lugar a cambios en términos de un buen acceso a Internet. Para un experto, todos los sistemas operativos se verán afectados por este cambio, ya sea Android, iOS e incluso los de PS4.

Teléfonos viejos afectados

El efecto también afectará a tabletas y computadoras. Pero que no cunda el pánico. Como se mencionó BFMSin embargo, este problema de la computadora solo está relacionado con modelos más antiguos de teléfonos. En aras de la brevedad, para verse afectado por no poder navegar por la web, su teléfono no debería haberse actualizado desde… 2010.

Para Android, las versiones anteriores a 2.3.6 se ven afectadas. Por el lado de Apple, es necesario tener una versión del sistema operativo más allá de iOS 10, que fue lanzado hace más de cinco años. Tenga la seguridad de que el último iPhone no se verá afectado por el cambio. Es difícil estimar las personas en Francia que se verían afectadas por esta modificación del certificado, pero estarían lejos de ser la mayoría.

READ  Solo 133 € Versión global Xiaomi Redmi Note 9S con 4GB + 64GB

Pero si tiene un modelo de teléfono antiguo, aún puede continuar usando Internet navegando por Firefox, que no tiene el mismo protocolo de seguridad.